;DSL (PPPoE) client (simple)
;
;   This is sample configuration file for sfcli
;
;   Simple client version (PPP Over Ethernet)
;
;   Please see PPP Over Ethernet Configuration Guide
;   to get more details about installation
;
;   Please change this file to include:
;       Your username and password
;           client.clientname=
;           client.clientpass=
;
;   To use this file enter:
;       [C:\SFLINKS]sfcli -Coe_simple.cfg

!include "default.cfg"

[ppp]
@include "oe_ppp"

auth.client.clientname=ENTER YOUR USER NAME HERE
auth.client.clientpass=ENTER YOUR PASSWORD HERE

;Please do not alter following lines
bind=io:cl_pppstack.io

[plugman]
message.hook=dnshook.cmd

;OE_VIS
;VISIBLE:1.2003,1.1003,1.2202,1.2004,1.1004,1.2005,1.1005,1.2006,1.1006,
;VISIBLE:2.2000,2.2001,2.1000,2.2002,2.1001,2.2003,2.2004,2.2005,2.1002,2.1003,2.2006,2.2007,2.2008,2.1004,2.1005,2.1051,2.1052,2.1053,2.1054,
;VISIBLE:2.2051,
;NO_FILTERS
;VISIBLE:3,

;TYPE:new
;TYPE:lgs_v1
;TYPE:pppclient

